.sd-title.sd-container-modern__title{
  display: none;
}

.sd-root-modern{
  font-family: "Figtree", sans-serif;
  font-weight: 400;
}

.sd-title.sd-element__title, .sd-dropdown__filter-string-input, .sv-dropdown-popup .sd-list__item-body, .sd-item__control-label, .sd-description, .sd-dropdown__value{
  font-family: "Figtree", sans-serif;
  font-weight: 600;
}	

.sd-input{
  font-family: "Figtree", sans-serif;
  font-weight: 400;
  background-color: #f9f9f9;
}

.sd-item--checked .sd-item__decorator{
  background: #0072cf;
}

.sd-input:focus, .sd-input.sd-dropdown:focus-within, .sd-item__control:focus+.sd-item__decorator, .sd-item--disabled.sd-item--disabled .sd-item__decorator, .sd-item__decorator{
  box-shadow: var(--sjs-shadow-inner-reset, inset 0px 0px 0px 0px rgba(0, 0, 0, 0.15)), 0 0 0 2px #0072cf;
}

.sd-btn{
  background-color: #0072cf;
  color: #fff;
  font-family: "Figtree", sans-serif;
  font-weight: 600;
}

.sd-btn:hover {
  background-color: #2999f4;
}

input[type=email], input[type=text], .form-cont select, select.form-control, textarea.form-control {
 border: none;
 padding: calc(1.5*(var(--sjs-base-unit, var(--base-unit, 8px)))) calc(2*(var(--sjs-base-unit, var(--base-unit, 8px))));
 margin: 0;
 background-color: #f9f9f9;
 border-radius: var(--sjs-editorpanel-cornerRadius, var(--sjs-corner-radius, 4px));
 height: auto;
 line-height: calc(1.5*(var(--sjs-internal-font-editorfont-size)));
 width: 100%;
 float: none;
}

span.sv-string-viewer{
  position: relative;
  z-index: 888;
  font-family: "Figtree", sans-serif;
}

.sd-file__choose-btn--text span{
  font-family: "Figtree", sans-serif;
}

.sd-imagepicker__check-decorator{
  background-color: #fafafa
}

.sd-imagepicker__check-icon{
  fill: #0072cf
}

.sv-popup--dropdown-overlay .sv-popup__button.sv-popup__button{
  color: #0072cf
}

.sv-popup__container{
  background-color: #fff
}